GET /conversations

nexmo.com:conversation

Summary: List conversations
Operation ID: listConversations
Auth: unknown
Description

This endpoint is **DEPRECATED**. Please use [/v0.2/conversations](/api/conversation.v2#get-conversations). List all conversations associated with your application. This endpoint required an admin JWT. To find all conversations for the currently logged in user, see [GET /users/:id/conversations](#getuserConversations)

Parameters (5)

date_end (string, query, optional)

Return the records that occurred before this point in time.

date_start (string, query, optional)

Return the records that occurred after this point in time.

order (string, query, optional, default: asc)

Return the records in ascending or descending order.

Constraints: {'enum': ['asc', 'desc', 'ASC', 'DESC']}

page_size (?, query, optional)

Return this amount of records in the response

record_index (?, query, optional)

Return calls from this index in the response

No probe data for this endpoint yet.